@charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans+TC&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #000000;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

input {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}

select, textarea {
  -webkit-appearance: none;
  appearance: none;
  border: none;
  outline: none;
  background: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

img {
  vertical-align: bottom;
}

/* ////////////////////////////////////////
$color
//////////////////////////////////////// */
/* ////////////////////////////////////////
$breakpoint
//////////////////////////////////////// */
/*

HTMLタグのデフォルト定義

*/
* {
  box-sizing: border-box;
}

body {
  font-family: "Noto Sans Japanese", sans-serif;
  margin: 0;
  padding: 0;
  color: #000;
}

:root {
  --aside_area_width: 258px;
  --content_area_width: 960px;
  --content_margin_width: calc((100vw - var(--aside_area_width) - var(--content_area_width)) / 2);
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
  :root {
    --aside_area_width: 200px;
    --content_area_width: 760px;
  }
}
@media screen and (max-width: 960px) {
  :root {
    --aside_area_width: 100px;
    --content_margin_width: 10px;
    --content_area_width: calc(100vw - var(--aside_area_width) - (var(--content_margin_width) * 2));
  }
}

/*============================================================================================================
-----Cleaner--------------------------------------------------------------------------------------------------
============================================================================================================*/
.clear {
  clear: both;
}

.visible {
  visibility: visible;
}

.hidden {
  visibility: hidden;
}

.dblock {
  display: block;
}

.dnone {
  display: none;
}

.dflex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.pc {
  display: block;
}
@media screen and (max-width: 960px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 960px) {
  .sp {
    display: block;
  }
}

/*============================================================================================================
-----Cleaner--------------------------------------------------------------------------------------------------
============================================================================================================*/
body {
  background-color: #a9d7d3;
}

aside {
  position: fixed;
  top: 50%;
  left: 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 99;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 960px) {
  aside {
    left: 10px;
  }
}
aside a {
  font-size: 24px;
  color: #fff;
  font-weight: 200;
  font-style: italic;
  letter-spacing: 0.2em;
  display: inline-block;
  position: relative;
}
@media screen and (max-width: 960px) {
  aside a {
    font-size: 14px;
  }
}
@media screen and (min-width: 961px) {
  aside a:not(:last-child) {
    margin-bottom: 32px;
  }
}
@media screen and (max-width: 960px) {
  aside a:not(:last-child) {
    margin-bottom: 30px;
  }
}
aside a:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: -4px;
  bottom: -4px;
  width: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (min-width: 961px) {
  aside a:hover:after {
    width: 100%;
  }
}

@-webkit-keyframes smooth-fadein-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}

@keyframes smooth-fadein-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0.5;
  }
}
.intro {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
}
.intro .intro_text {
  width: 50%;
  height: 100%;
}
.intro .intro_text_upper {
  width: 100%;
  height: 50%;
  position: relative;
}
.intro .intro_text_upper:before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #16476A;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transform-origin: top left;
      -ms-transform-origin: top left;
          transform-origin: top left;
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
}
.intro .intro_text_upper h2 {
  padding-top: 85px;
  padding-left: 40px;
  font-size: 26px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 0.14em;
  line-height: 1.75em;
  opacity: 0;
  -webkit-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
          transform: translateX(-20px);
  -webkit-transition: 0.4s 0.2s;
  transition: 0.4s 0.2s;
}
@media screen and (max-width: 960px) {
  .intro .intro_text_upper h2 {
    padding-top: 60px;
    padding-left: 10px;
    font-size: 18px;
  }
}
.intro .intro_text_lower {
  width: 100%;
  height: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0 10px 8px;
  position: relative;
}
.intro .intro_text_lower:before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: -webkit-linear-gradient(left, rgb(0, 196, 144) 10%, rgb(169, 215, 211) 100%);
  background: linear-gradient(90deg, rgb(0, 196, 144) 10%, rgb(169, 215, 211) 100%);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transform-origin: top right;
      -ms-transform-origin: top right;
          transform-origin: top right;
  -webkit-transform: scaleX(0);
      -ms-transform: scaleX(0);
          transform: scaleX(0);
}
.intro .intro_text_lower h1 {
  opacity: 0;
  -webkit-transform: translateY(-40px);
      -ms-transform: translateY(-40px);
          transform: translateY(-40px);
  -webkit-transition: 0.4s 0.2s;
  transition: 0.4s 0.2s;
}
.intro .intro_text_lower h1 svg {
  width: 100%;
  height: auto;
}
.intro.inview .intro_text_upper:before {
  -webkit-transform: scaleX(1);
      -ms-transform: scaleX(1);
          transform: scaleX(1);
}
.intro.inview .intro_text_upper h2 {
  opacity: 1;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}
.intro.inview .intro_text_lower:before {
  -webkit-transform: scaleX(1);
      -ms-transform: scaleX(1);
          transform: scaleX(1);
}
.intro.inview .intro_text_lower h1 {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}
.intro .intro_img {
  width: 50%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.intro .intro_img_line {
  width: 63.6%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  mix-blend-mode: color-burn;
}
@media screen and (max-width: 960px) {
  .intro .intro_img_line {
    width: 92%;
    height: auto;
  }
}
.intro .intro_img_line svg {
  width: 100%;
  height: auto;
}
.intro .intro_img_line svg .intro_img_line_path path {
  -webkit-animation-name: smooth-fadein-out;
          animation-name: smooth-fadein-out;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(3) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(4) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(5) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(6) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(7) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(8) {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(9) {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(10) {
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(11) {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(12) {
  -webkit-animation-delay: 2.2s;
          animation-delay: 2.2s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(13) {
  -webkit-animation-delay: 2.4s;
          animation-delay: 2.4s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(14) {
  -webkit-animation-delay: 2.6s;
          animation-delay: 2.6s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(15) {
  -webkit-animation-delay: 2.8s;
          animation-delay: 2.8s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(16) {
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(17) {
  -webkit-animation-delay: 3.2s;
          animation-delay: 3.2s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(18) {
  -webkit-animation-delay: 3.4s;
          animation-delay: 3.4s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(19) {
  -webkit-animation-delay: 3.6s;
          animation-delay: 3.6s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(20) {
  -webkit-animation-delay: 3.8s;
          animation-delay: 3.8s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(21) {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(22) {
  -webkit-animation-delay: 4.2s;
          animation-delay: 4.2s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(23) {
  -webkit-animation-delay: 4.4s;
          animation-delay: 4.4s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(24) {
  -webkit-animation-delay: 4.6s;
          animation-delay: 4.6s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(25) {
  -webkit-animation-delay: 4.8s;
          animation-delay: 4.8s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(26) {
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(27) {
  -webkit-animation-delay: 5.2s;
          animation-delay: 5.2s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(28) {
  -webkit-animation-delay: 5.4s;
          animation-delay: 5.4s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(29) {
  -webkit-animation-delay: 5.6s;
          animation-delay: 5.6s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(30) {
  -webkit-animation-delay: 5.8s;
          animation-delay: 5.8s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(31) {
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(32) {
  -webkit-animation-delay: 6.2s;
          animation-delay: 6.2s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(33) {
  -webkit-animation-delay: 6.4s;
          animation-delay: 6.4s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(34) {
  -webkit-animation-delay: 6.6s;
          animation-delay: 6.6s;
}
.intro .intro_img_line svg .intro_img_line_path path:nth-child(35) {
  -webkit-animation-delay: 6.8s;
          animation-delay: 6.8s;
}
.intro .intro_img_line svg .intro_img_line_path_02 path {
  -webkit-animation-duration: 2.6s;
          animation-duration: 2.6s;
}
.intro .intro_img_bg {
  width: 100%;
  height: 100%;
}
.intro .intro_img_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

section {
  padding-left: var(--aside_area_width);
  position: relative;
}
section .section_line {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 20px;
  mix-blend-mode: color-burn;
}
@media screen and (max-width: 960px) {
  section .section_line {
    left: -30%;
    height: 80%;
  }
}
section .section_line svg {
  width: 400px;
  height: auto;
}
@media screen and (max-width: 960px) {
  section .section_line svg {
    width: auto;
    height: 100%;
  }
}
section .section_line svg .section_line_path path, section .section_line svg .section_line_path circle {
  -webkit-animation-name: smooth-fadein-out;
          animation-name: smooth-fadein-out;
  -webkit-animation-duration: 8s;
          animation-duration: 8s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
}
section .section_line svg .section_line_path path:nth-child(2), section .section_line svg .section_line_path circle:nth-child(2) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
section .section_line svg .section_line_path path:nth-child(3), section .section_line svg .section_line_path circle:nth-child(3) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
section .section_line svg .section_line_path path:nth-child(4), section .section_line svg .section_line_path circle:nth-child(4) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
section .section_line svg .section_line_path path:nth-child(5), section .section_line svg .section_line_path circle:nth-child(5) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
section .section_line svg .section_line_path path:nth-child(6), section .section_line svg .section_line_path circle:nth-child(6) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
section .section_line svg .section_line_path path:nth-child(7), section .section_line svg .section_line_path circle:nth-child(7) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
section .section_line svg .section_line_path path:nth-child(8), section .section_line svg .section_line_path circle:nth-child(8) {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
section .section_line svg .section_line_path path:nth-child(9), section .section_line svg .section_line_path circle:nth-child(9) {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}
section .section_line svg .section_line_path path:nth-child(10), section .section_line svg .section_line_path circle:nth-child(10) {
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}
section .section_line svg .section_line_path path:nth-child(11), section .section_line svg .section_line_path circle:nth-child(11) {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
section .section_line svg .section_line_path path:nth-child(12), section .section_line svg .section_line_path circle:nth-child(12) {
  -webkit-animation-delay: 2.2s;
          animation-delay: 2.2s;
}
section .section_line svg .section_line_path path:nth-child(13), section .section_line svg .section_line_path circle:nth-child(13) {
  -webkit-animation-delay: 2.4s;
          animation-delay: 2.4s;
}
section .section_line svg .section_line_path path:nth-child(14), section .section_line svg .section_line_path circle:nth-child(14) {
  -webkit-animation-delay: 2.6s;
          animation-delay: 2.6s;
}
section .section_line svg .section_line_path path:nth-child(15), section .section_line svg .section_line_path circle:nth-child(15) {
  -webkit-animation-delay: 2.8s;
          animation-delay: 2.8s;
}
section .section_line svg .section_line_path path:nth-child(16), section .section_line svg .section_line_path circle:nth-child(16) {
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}
section .section_line svg .section_line_path path:nth-child(17), section .section_line svg .section_line_path circle:nth-child(17) {
  -webkit-animation-delay: 3.2s;
          animation-delay: 3.2s;
}
section .section_line svg .section_line_path path:nth-child(18), section .section_line svg .section_line_path circle:nth-child(18) {
  -webkit-animation-delay: 3.4s;
          animation-delay: 3.4s;
}
section .section_line svg .section_line_path path:nth-child(19), section .section_line svg .section_line_path circle:nth-child(19) {
  -webkit-animation-delay: 3.6s;
          animation-delay: 3.6s;
}
section .section_line svg .section_line_path path:nth-child(20), section .section_line svg .section_line_path circle:nth-child(20) {
  -webkit-animation-delay: 3.8s;
          animation-delay: 3.8s;
}
section .section_line svg .section_line_path path:nth-child(21), section .section_line svg .section_line_path circle:nth-child(21) {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}
section .section_line svg .section_line_path path:nth-child(22), section .section_line svg .section_line_path circle:nth-child(22) {
  -webkit-animation-delay: 4.2s;
          animation-delay: 4.2s;
}
section .section_line svg .section_line_path path:nth-child(23), section .section_line svg .section_line_path circle:nth-child(23) {
  -webkit-animation-delay: 4.4s;
          animation-delay: 4.4s;
}
section .section_line svg .section_line_path path:nth-child(24), section .section_line svg .section_line_path circle:nth-child(24) {
  -webkit-animation-delay: 4.6s;
          animation-delay: 4.6s;
}
section .section_line svg .section_line_path path:nth-child(25), section .section_line svg .section_line_path circle:nth-child(25) {
  -webkit-animation-delay: 4.8s;
          animation-delay: 4.8s;
}
section .section_line svg .section_line_path path:nth-child(26), section .section_line svg .section_line_path circle:nth-child(26) {
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
}
section .section_line svg .section_line_path path:nth-child(27), section .section_line svg .section_line_path circle:nth-child(27) {
  -webkit-animation-delay: 5.2s;
          animation-delay: 5.2s;
}
section .section_line svg .section_line_path path:nth-child(28), section .section_line svg .section_line_path circle:nth-child(28) {
  -webkit-animation-delay: 5.4s;
          animation-delay: 5.4s;
}
section .section_line svg .section_line_path path:nth-child(29), section .section_line svg .section_line_path circle:nth-child(29) {
  -webkit-animation-delay: 5.6s;
          animation-delay: 5.6s;
}
section .section_line svg .section_line_path path:nth-child(30), section .section_line svg .section_line_path circle:nth-child(30) {
  -webkit-animation-delay: 5.8s;
          animation-delay: 5.8s;
}
section .section_line svg .section_line_path path:nth-child(31), section .section_line svg .section_line_path circle:nth-child(31) {
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
}
section .section_line svg .section_line_path path:nth-child(32), section .section_line svg .section_line_path circle:nth-child(32) {
  -webkit-animation-delay: 6.2s;
          animation-delay: 6.2s;
}
section .section_line svg .section_line_path path:nth-child(33), section .section_line svg .section_line_path circle:nth-child(33) {
  -webkit-animation-delay: 6.4s;
          animation-delay: 6.4s;
}
section .section_line svg .section_line_path path:nth-child(34), section .section_line svg .section_line_path circle:nth-child(34) {
  -webkit-animation-delay: 6.6s;
          animation-delay: 6.6s;
}
section .section_line svg .section_line_path path:nth-child(35), section .section_line svg .section_line_path circle:nth-child(35) {
  -webkit-animation-delay: 6.8s;
          animation-delay: 6.8s;
}
section .section_content {
  z-index: 2;
  position: relative;
}
section .section_title {
  padding-left: 40px;
  margin-bottom: 48px;
  opacity: 0;
  -webkit-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
          transform: translateX(-20px);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 960px) {
  section .section_title {
    padding-left: 10px;
    margin-bottom: 28px;
  }
}
section .section_title h3 {
  font-size: 24px;
  font-weight: 400;
  letter-spacing: 0.26em;
  font-style: italic;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
}
@media screen and (max-width: 960px) {
  section .section_title h3 {
    font-size: 16px;
  }
}
section .section_title h3:before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background-color: #00c490;
  display: inline-block;
  margin-right: 12px;
}
section .section_title--right {
  padding-right: 40px;
}
@media screen and (max-width: 960px) {
  section .section_title--right {
    padding-right: 10px;
  }
}
section .section_title--right h3 {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
section.inview .section_title {
  opacity: 1;
  -webkit-transform: translateX(0);
      -ms-transform: translateX(0);
          transform: translateX(0);
}

@-webkit-keyframes backAnim {
  0% {
    -webkit-transform: translate3d(-101%, 0, 0);
            transform: translate3d(-101%, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(101%, 0, 0);
            transform: translate3d(101%, 0, 0);
  }
}

@keyframes backAnim {
  0% {
    -webkit-transform: translate3d(-101%, 0, 0);
            transform: translate3d(-101%, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(101%, 0, 0);
            transform: translate3d(101%, 0, 0);
  }
}
@-webkit-keyframes backAnimText {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes backAnimText {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.about {
  padding-top: 50px;
  padding-bottom: 40px;
}
.about_content {
  background-color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% - var(--content_margin_width));
  margin-left: var(--content_margin_width);
  margin-right: 0;
}
@media screen and (max-width: 960px) {
  .about_content {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-left: 0;
  }
}
.about_content .about_text {
  width: 530px;
  padding: 60px 40px;
}
@media screen and (max-width: 960px) {
  .about_content .about_text {
    width: 100%;
    padding: 20px 10px;
  }
}
.about_content .about_text .about_title {
  font-size: 18px;
  color: #16476A;
  letter-spacing: 0.22em;
  font-weight: 500;
  margin-bottom: 28px;
}
@media screen and (max-width: 960px) {
  .about_content .about_text .about_title {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.about_content .about_text .about_lead {
  font-size: 30px;
  color: #000;
  font-weight: 500;
  letter-spacing: 0.04em;
  line-height: 1.8em;
  margin-bottom: 45px;
}
@media screen and (max-width: 960px) {
  .about_content .about_text .about_lead {
    font-size: 20px;
    margin-bottom: 30px;
  }
}
.about_content .about_text .about_description {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.72em;
}
@media screen and (max-width: 960px) {
  .about_content .about_text .about_description {
    font-size: 14px;
  }
}
.about_content .about_logo {
  width: calc(100% - 530px);
  background-color: #00c490;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 960px) {
  .about_content .about_logo {
    width: 100%;
    aspect-ratio: 1/1;
  }
}
.about_content .about_logo svg {
  width: 53.7%;
  height: auto;
}
@media screen and (max-width: 960px) {
  .about_content .about_logo svg {
    width: 70%;
  }
}

.service {
  background-color: #16476A;
  padding-top: 162px;
  padding-bottom: 238px;
  position: relative;
  color: #fff;
}
@media screen and (max-width: 960px) {
  .service {
    padding-top: 100px;
    padding-bottom: 180px;
  }
}
.service_bg {
  position: absolute;
  width: calc(100% - 360px);
  height: calc(100% - 222px);
  left: 0;
  top: 80px;
  z-index: 1;
  opacity: 0.5;
  mix-blend-mode: overlay;
}
@media screen and (max-width: 960px) {
  .service_bg {
    width: calc(100% - 60px);
    height: calc(100% - 160px);
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.service_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.service_content {
  width: var(--content_area_width);
  margin: 0 auto;
}
.service_content .service_title {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.2em;
  margin-bottom: 40px;
}
@media screen and (max-width: 960px) {
  .service_content .service_title {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.service_content .service_lead {
  font-size: 28px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.06em;
  line-height: 2em;
  margin-bottom: 30px;
}
@media screen and (max-width: 960px) {
  .service_content .service_lead {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
.service_content .service_description {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.77em;
  margin-bottom: 94px;
}
@media screen and (max-width: 960px) {
  .service_content .service_description {
    font-size: 14px;
    margin-bottom: 60px;
  }
}
.service_content .service_list--item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 960px) {
  .service_content .service_list--item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.service_content .service_list--item:not(:last-child) {
  margin-bottom: 57px;
}
@media screen and (max-width: 960px) {
  .service_content .service_list--item:not(:last-child) {
    margin-bottom: 50px;
  }
}
.service_content .service_list--item .service_list_logo {
  margin-right: 40px;
}
@media screen and (max-width: 960px) {
  .service_content .service_list--item .service_list_logo {
    margin-right: 0;
    margin-bottom: 30px;
  }
}
.service_content .service_list--item .service_list_logo svg {
  width: 80px;
  height: auto;
}
@media screen and (max-width: 960px) {
  .service_content .service_list--item .service_list_logo svg {
    width: 60px;
  }
}
.service_content .service_list--item .service_list_text {
  width: 312px;
  margin-right: 40px;
}
@media screen and (max-width: 960px) {
  .service_content .service_list--item .service_list_text {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
}
.service_content .service_list--item .service_list_text_title {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.14em;
  margin-bottom: 16px;
}
.service_content .service_list--item .service_list_text_description {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.14em;
  line-height: 1.75em;
}
.service_content .service_list--item .service_list_option {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 10px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 960px) {
  .service_content .service_list--item .service_list_option {
    width: 100%;
  }
}
.service_content .service_list--item .service_list_option--item {
  padding: 6px 10px;
  border: 1px solid #fff;
  font-size: 12px;
  letter-spacing: 0.14em;
  display: inline-block;
  max-height: 26px;
}
@media screen and (max-width: 960px) {
  .service_content .service_list--item .service_list_option--item {
    font-size: 11px;
    max-height: 24px;
    padding: 6px;
  }
}

.case {
  padding-left: 0;
  margin-top: -64px;
}
@media screen and (max-width: 960px) {
  .case {
    margin-top: -40px;
  }
}
.case .section_title {
  padding-left: calc(var(--aside_area_width) + 40px);
  margin-bottom: 40px;
}
@media screen and (max-width: 960px) {
  .case .section_title {
    padding-left: calc(var(--aside_area_width) + 10px);
    margin-bottom: 24px;
  }
}
.case_list--item {
  width: 100%;
  background-size: cover;
  background-position: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 50px 0;
}
@media screen and (max-width: 960px) {
  .case_list--item {
    padding: 40px 0;
    padding-right: var(--content_margin_width);
  }
}
.case_list--item:not(:last-child) {
  margin-bottom: 20px;
}
.case_list--item_content {
  width: 576px;
  background-color: #d9d0c1;
  padding: 40px;
}
@media screen and (max-width: 960px) {
  .case_list--item_content {
    width: calc(100% - var(--aside_area_width));
    padding: 20px;
  }
}
.case_list--item_content .case_list_title {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.14em;
  margin-bottom: 24px;
}
@media screen and (max-width: 960px) {
  .case_list--item_content .case_list_title {
    font-size: 16px;
  }
}
.case_list--item_content .case_list_text {
  font-size: 14px;
  color: #000;
  letter-spacing: 0.12em;
  line-height: 1.625em;
}
@media screen and (max-width: 960px) {
  .case_list--item_content .case_list_text {
    font-size: 12px;
  }
}

.company {
  padding-top: 94px;
  padding-bottom: 80px;
  color: #fff;
}
@media screen and (max-width: 960px) {
  .company {
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
.company .section_title h3 {
  color: #000;
}
.company_content {
  background-color: #16476A;
  padding: 57px 0 75px 60px;
  position: relative;
  width: calc(100% - var(--content_margin_width));
  margin-left: var(--content_margin_width);
}
@media screen and (max-width: 960px) {
  .company_content {
    padding: 40px 0 60px 20px;
  }
}
.company_content .company_title {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.22em;
  margin-bottom: 64px;
}
@media screen and (max-width: 960px) {
  .company_content .company_title {
    font-size: 16px;
    margin-bottom: 30px;
  }
}
.company_content .company_list {
  padding-left: 90px;
  padding-right: var(--content_margin_width);
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
  .company_content .company_list {
    padding-left: 30px;
  }
}
@media screen and (max-width: 960px) {
  .company_content .company_list {
    padding-left: 0;
  }
}
.company_content .company_list--item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #fff;
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
  .company_content .company_list--item {
    padding-left: 10px;
  }
}
@media screen and (max-width: 960px) {
  .company_content .company_list--item {
    padding-left: 10px;
    padding-bottom: 14px;
  }
}
.company_content .company_list--item:not(:last-child) {
  margin-bottom: 30px;
}
@media screen and (max-width: 960px) {
  .company_content .company_list--item:not(:last-child) {
    margin-bottom: 20px;
  }
}
.company_content .company_list--item--title {
  font-size: 16px;
  font-weight: 500;
  width: 172px;
  font-style: italic;
  line-height: 1.85em;
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
  .company_content .company_list--item--title {
    font-size: 14px;
  }
}
@media screen and (max-width: 960px) {
  .company_content .company_list--item--title {
    font-size: 14px;
    width: 100px;
  }
}
.company_content .company_list--item--description {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.08em;
  line-height: 1.85em;
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
  .company_content .company_list--item--description {
    font-size: 14px;
  }
}
@media screen and (max-width: 960px) {
  .company_content .company_list--item--description {
    font-size: 14px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}
.company_content .company_list--item .company_list_service {
  padding-left: 16px;
  line-height: 1.85em;
}
@media screen and (max-width: 960px) {
  .company_content .company_list--item .company_list_service {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
        -ms-flex: 1;
            flex: 1;
    padding-left: 14px;
  }
}
.company_content .company_list--item .company_list_service--item {
  font-size: 16px;
  font-weight: 500;
  list-style-type: disc;
  letter-spacing: 0.08em;
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
  .company_content .company_list--item .company_list_service--item {
    font-size: 14px;
  }
}
@media screen and (max-width: 960px) {
  .company_content .company_list--item .company_list_service--item {
    font-size: 14px;
  }
}

.contact {
  color: #fff;
  padding-top: 80px;
  padding-bottom: 140px;
  position: relative;
  background-color: #00c490;
}
@media screen and (max-width: 960px) {
  .contact {
    padding-top: 60px;
    padding-bottom: 100px;
  }
}
.contact_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.4;
}
.contact_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.contact_content {
  width: var(--content_area_width);
  margin: 0 auto;
  z-index: 2;
}
.contact_content .contact_title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 47px;
  letter-spacing: 0.22em;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_title {
    font-size: 16px;
    margin-bottom: 30px;
  }
}
.contact_content .contact_information {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 80px;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_information {
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.contact_content .contact_information_logo {
  margin-right: 60px;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_information_logo {
    margin-bottom: 20px;
  }
}
.contact_content .contact_information_logo svg {
  width: 257px;
  height: auto;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_information_logo svg {
    width: 160px;
  }
}
.contact_content .contact_information_text_title {
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.14em;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_information_text_title {
    font-size: 18px;
  }
}
.contact_content .contact_information_text_tel {
  font-size: 38px;
  letter-spacing: 0.14em;
  color: #fff;
}
.contact_content .contact_information_text_time {
  font-size: 24px;
  letter-spacing: 0.26em;
  margin-top: 19px;
}
.contact_content .contact_form_content {
  width: 745px;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content {
    width: 100%;
  }
}
.contact_content .contact_form_content .contact_form--item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content .contact_form--item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.contact_content .contact_form_content .contact_form--item:not(:last-child) {
  margin-bottom: 30px;
}
.contact_content .contact_form_content .contact_form--item_title {
  width: 214px;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content .contact_form--item_title {
    width: 100%;
    margin-bottom: 20px;
  }
}
.contact_content .contact_form_content .contact_form--item_title p {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content .contact_form--item_title p {
    font-size: 16px;
  }
}
.contact_content .contact_form_content .contact_form--item_input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.contact_content .contact_form_content .contact_form--item_input input, .contact_content .contact_form_content .contact_form--item_input textarea {
  width: 100%;
  background-color: #fff;
  border: 2px solid #00c490;
  height: 44px;
  font-size: 18px;
  padding: 10px;
}
.contact_content .contact_form_content .contact_form--item_input textarea {
  height: 200px;
  resize: none;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content .contact_form--item_input textarea {
    height: 400px;
  }
}
.contact_content .contact_form_content .contact_form--item--message {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.contact_content .contact_form_content .contact_form--item--message .contact_form--item_title {
  padding-top: 10px;
}
.contact_content .contact_form_content .contact_form--item--submit {
  width: 100%;
  padding-left: 214px;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content .contact_form--item--submit {
    padding-left: 0;
  }
}
.contact_content .contact_form_content .contact_form--item--submit p {
  width: 100%;
  position: relative;
}
.contact_content .contact_form_content .contact_form--item--submit input {
  width: 100%;
  height: 50px;
  background-color: #16476A;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content .contact_form--item--submit input {
    height: 40px;
  }
}
.contact_content .contact_form_content .contact_form--item--submit input:hover {
  cursor: pointer;
}
@media screen and (min-width: 961px) {
  .contact_content .contact_form_content .contact_form--item--submit input:hover {
    background-color: #fff;
    color: #16476A;
  }
}
.contact_content .contact_form_content .contact_form--item--submit .wpcf7-spinner {
  position: absolute;
}
@media screen and (min-width: 961px) {
  .contact_content .contact_form_content .contact_form--item--submit .wpcf7-spinner {
    top: 0;
    right: -68px;
  }
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content .contact_form--item--submit .wpcf7-spinner {
    bottom: -24px;
    right: -24px;
  }
}
.contact_content .contact_form_content .wpcf7-form-control-wrap {
  display: block;
  width: 100%;
  height: 100%;
}
.contact_content .contact_form_content .wpcf7-not-valid-tip {
  font-size: 12px;
  position: absolute;
  left: 0;
  bottom: -20px;
}
.contact_content .contact_form_content .wpcf7-response-output {
  border: 2px solid #fff !important;
  margin: 0;
  margin-top: 20px;
  padding: 10px 20px;
}
@media screen and (max-width: 960px) {
  .contact_content .contact_form_content .wpcf7-response-output {
    line-height: 1.55em;
    font-size: 12px;
  }
}

.footer {
  background-color: #16476A;
  height: 80px;
  padding: 0 40px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media screen and (max-width: 960px) {
  .footer {
    height: 60px;
    padding: 0 10px;
  }
}
.footer_copyright {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 960px) {
  .footer_copyright {
    font-size: 12px;
  }
}